<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="10dp"
        android:paddingBottom="10dp">

        <ImageView
            android:id="@+id/iv_photo"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="10dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_nick"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="4dp"
            android:textColor="@color/text_1e81d1_color"
            android:textSize="12sp"
            app:layout_constraintLeft_toRightOf="@id/iv_photo"
            app:layout_constraintTop_toTopOf="@id/iv_photo" />

        <TextView android:id="@+id/tv_comment_reply"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="回复了您的评论"
            android:textColor="@color/black_33_color"
            android:textSize="12sp"
            app:layout_constraintLeft_toRightOf="@id/tv_nick"
            app:layout_constraintRight_toLeftOf="@id/iv_comment"
            app:layout_constraintTop_toTopOf="@id/tv_nick" />

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="4dp"
            android:textColor="@color/black_99_color"
            android:textSize="10sp"
            app:layout_constraintLeft_toRightOf="@id/iv_photo"
            app:layout_constraintTop_toBottomOf="@id/tv_nick" />

        <TextView
            android:id="@+id/tv_reply"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:background="@drawable/shape_theme_border"
            android:paddingLeft="12dp"
            android:paddingTop="5dp"
            android:paddingRight="12dp"
            android:paddingBottom="5dp"
            android:text="回复"
            android:textColor="@color/title_bg_color"
            android:textSize="12sp"
            app:layout_constraintBottom_toBottomOf="@id/iv_photo"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@id/iv_photo" />

        <TextView
            android:id="@+id/tv_comment_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="6dp"
            android:layout_marginRight="@dimen/margin_12"
            android:textColor="@color/black_33_color"
            android:textSize="14sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_photo"
            tools:text="如何看待大学里为了奖学金报验作弊的人" />


        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="12dp"
            android:background="@color/background"
            android:maxLines="2"
            android:padding="12dp"
            android:textColor="@color/black_66_color"
            android:textSize="12sp"
            app:layout_constraintTop_toBottomOf="@id/tv_comment_content"
            tools:text="共5条回复，点此查看>" />

    </android.support.constraint.ConstraintLayout>


</layout>
